<div id="agreement-view-tabs" data-tabs-anchor></div>

<article
        data-tabs="agreement-view-tabs"
        data-tab-icon="fa-code-fork"
        data-tab-text="Version V.{{ agreement.version }}"
>
    <header class="bottom-space">
        <h3 class="h4">{{ agreement.name }}</h3>
    </header>
    {{ render_view_small_table(agreement, files) }}
</article>

{% for previousVersion in agreement.previousVersions %}
    <article
            data-tabs="agreement-view-tabs"
            data-tab-icon="fa-code-fork"
            data-tab-text="Version V.{{ previousVersion.version }}"
    >
        <header class="bottom-space">
            <h3 class="h4">{{ previousVersion.name }}</h3>
        </header>
        {{ render_view_small_table(previousVersion) }}
    </article>
{% endfor %}
